@media only screen and (min-width: 1024px) {
    * {
        margin: 0;
        padding: 0
    }
    
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }
    
    ul {
        display: block;
        list-style-type: disc;
        margin-block-start:1em;margin-block-end:1em;margin-inline-start:0;margin-inline-end:0;padding-inline-start:40px}
    
    body {
        margin: 0;
        padding: 0;
        overflow-x: initial;
        font-family: 'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
    }
    
    body {
        font-size: 14px;
        line-height: 1.42857143;
        color: #333;
        background-color: #fff
    }
    
    html {
      
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%
    }
    
    :after,:before {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }
    a, li, p {
        list-style: none;
        text-decoration: none!important;
        font-size: 15px;
        line-height: 28px;
        color: #555;
        font-weight: 400;
        font-family: 'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
    }
    
    .hhy .prvcy {
        display: none;
    }
    .spn {
        color: #F35E75;
        display: inline-block;
    }
     section#privcy-police .contnt-polcy {
        box-shadow: none;
        padding-right: 0;
        padding-left: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        padding-top: 0;
    }
    
     section#privcy-police h2.mbl-hide:after {
        display: none;
        margin-bottom: 32px;
    }
    
     section#privcy-police h2.mbl-hide {
        text-align: left;
        margin-bottom: 27px;
    }
    
     section#privcy-police .contnt-polcy h4 {
        font-size: 18px;
        font-weight: bold;
        color: #333333;
        margin-bottom: 9px !important;
    }
    
     section#privcy-police .contnt-polcy p {
        /* margin-bottom: 36px; */

        color: #333333;
        font-size: 15px !important;
        line-height: 24px;
        margin-bottom: 0px;
    }
    
     #privcy-police .contnt-polcy h6 {
        font-size: 17px;
        color: #F35E75;
        margin-bottom: 15px;
    }
    
  #privcy-police {
    padding: 50px 0;
}
    
         #privcy-police .contnt-polcy span {
            font-family: Arial;
            font-size: 16px;
        }
    
     .contnt-polcy.drb {
        margin-top: 30px;
        border-top: 1px solid #E5E5E5;
        padding-top: 16px !important;
    }
    #privcy-police h2 {
    font-size: 40px;
    font-weight: 600;
    color: #333;
    text-align: center;
    margin-bottom: 10px;
}

#privcy-police {
    padding: 50px 0;
}

    #privcy-police h2::after {
        content: url(../images/after-before.png);
        display: block;
    }

    #privcy-police .contnt-polcy {
        padding: 15px;
        background-color: #fefefe;
        box-shadow: 2px 3px 9px 2px #ccc;
        margin-bottom: 30px;
    }

        #privcy-police .contnt-polcy a {
            text-decoration: none;
            color: #F35E75;
            font-weight: 400;
        }

            #privcy-police .contnt-polcy a:hover {
                color: #049db9;
            }

        #privcy-police .contnt-polcy h6 {
            font-size: 17px;
            color: #F35E75;
        }

        #privcy-police .contnt-polcy span {
            color: #F35E75;
        }

        #privcy-police .contnt-polcy ul {
            padding-left: 15px;
        }

            #privcy-police .contnt-polcy ul li::before {
                content: "\f00c";
                font: normal normal normal 14px/1 FontAwesome;
                color: #f35e75;
                font-size: 15px;
                margin-right: 10px;
            }

        #privcy-police .contnt-polcy h4 {
            font-size: 2.5rem;
            margin-bottom: 26px;
        }
    }
    